/*ddcandyg 05607338*/
.vdp .media-gallery-toolbar {position: absolute; top: 0; left: 50% !important;}

/*ddcandyg M-00524522*/
.inventoryList .hproduct .pricing-area .pricing .btn {width: 100%;}
.vdp .inventory-detail-pricing .pricing .btn {width: 100%;}

/* michael.gamache - adjusted width of main nav */
.navbar-nav.navigation-default .dropdown > a.sublabelled span {font-size:90%;}
.navbar-nav.navigation-default .dropdown > a.sublabelled {font-size:120%;}
.nav-shrink .navbar-nav.navigation-default .dropdown > a {min-width:85px;}
.navbar-nav.navigation-default .dropdown .homeLink .caret {display:none !important;}
.nav-shrink .navigation-default > .nav, .nav-shrink .navigation-default > .ddc-nav-inline {width:885px;}
.page-header .links-locale a {display: none;}
.navbar-nav li.home a.homeLink {font-size: 32px !important;height: 60px; min-width: 0 !important; padding: 10px 0 0 12px; width: 60px !important;}

/* renee.laporte - removing underline on Trade-In Appraisal */
.vdp .tradein a {text-decoration: none;}

/* renee.laporte - moving carousel buttons up */
.offersShowroom-jcarousel-nav {position: absolute;right:4px;top:0px;}

.header-logo{width:300px;margin-left:50px; top: 30px !important;}

/* Start 'vlp-ePrice-button' (do not modify this line) */
/* Modified by cladd1 on 08/01/18 04:43 PM EDT */
.vlp .inventoryList .pricing .btn.eprice span { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice:hover span { color: #ffffff; }
.vlp .inventoryList .pricing .btn.eprice span { background: none; background-image: none; background-color: transparent; }
.vlp .inventoryList .pricing .btn.eprice { border: none; background: #010103; background-color: #010103; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:hover { border: none; background: #c3002f; background-color: #c3002f; background-image: none; }
/* End 'vlp-ePrice-button' (do not modify this line) */

/* Start 'vdp-ePrice-button' (do not modify this line) */
/* Modified by cladd1 on 08/01/18 04:47 PM EDT */
.vdp .pricing .eprice.button { text-decoration: none; font-weight: bold; font-size: 18px; color: #ffffff; }
.vdp .pricing .eprice.button:hover { color: #ffffff; }
.vdp .pricing .eprice.button { border: none; background: #000000; background-color: #000000; background-image: none; }
.vdp .pricing .eprice.button:hover { border: none; background: #c3002f; background-color: #c3002f; background-image: none; }
.vdp .pricing .eprice.button:before { color: #e6d2d7; }
.vdp .pricing .eprice.button:hover:before { color: #000000; }
/* End 'vdp-ePrice-button' (do not modify this line) */

/*jakespurr1 08477789*/
.mycars .menu > a {width: 44px;}

/* M-00467975 billyh */
.page-header.sticky-header-nav.shrink-header-nav .header-logo {width: 117.33px;}

/* ddcrandyh M-00523706 */
.vlp .inventoryList .pricing .btn.eprice { width: 100%; text-align: center; padding: 10px 5px;  }
.vlp .inventoryList .pricing .btn.eprice .ui-button-text { font-size: 14px; }
.vlp .inventoryList .pricing .btn.eprice:before { content: "";}

/* 05285496 ddcjareds */
.vlp .pricing .carnow-container a.btn, .vdp .pricing .carnow-container a.btn { margin-bottom: 5px; margin-top:5px; }

/* Start 'vlp-instant-ePrice-button' (do not modify this line) */
/* Modified by aniquette on 10/18/19 01:09 PM EDT */
.vlp .pricing .instant-eprice:not(.btn-link) { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .pricing .instant-eprice:not(.btn-link):hover { color: #ffffff; }
.vlp .pricing .instant-eprice:not(.btn-link) { border: none; background: #21b500; background-color: #21b500; background-image: none; }
.vlp .pricing .instant-eprice:not(.btn-link):hover { border: none; background: #21b500; background-color: #21b500; background-image: none; }
/* End 'vlp-instant-ePrice-button' (do not modify this line) */

/* Start 'vdp-instant-ePrice-button' (do not modify this line) */
/* Modified by kikiryan on 12/06/18 09:28 AM EST */
.vdp .pricing .instant-eprice:not(.btn-link) { text-decoration: none; font-weight: bold; font-size: 16px; color: #ffffff; }
.vdp .pricing .instant-eprice:not(.btn-link):hover { color: #ffffff; }
.vdp .pricing .instant-eprice:not(.btn-link) { border: none; background: #e70911; background-color: #e70911; background-image: none; }
.vdp .pricing .instant-eprice:not(.btn-link):hover { border: none; background: #e70911; background-color: #e70911; background-image: none; }
.vdp .pricing .instant-eprice:not(.btn-link):before { color: #F1E1E2; }
.vdp .pricing .instant-eprice:not(.btn-link):hover:before { color: #000000; }
/* End 'vdp-instant-ePrice-button' (do not modify this line) */

/* 08025336 ddcjareds */
.vdp .instantEPriceButton .btn-primary { border: none; background: #21b500; }
.vdp .instantEPriceButton .btn-primary:before { content: none; }

/* ddcsamp 08855055 */
.inventoryList .pricing-area {width: 39%;}
.inventoryList .description, .inventoryList .incentive-list {width: 61%;}

/* Start 'vlp-new-price-value-msrp' (do not modify this line) */
/* Modified by cpratt3 on 05/19/20 01:00 AM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .msrp .value { text-decoration: line-through; font-size: 16.8px; color: #000000; }
/* End 'vlp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-msrp-price-value-font-weight-bold' (do not modify this line) */
/* Modified by cpratt3 on 05/19/20 01:00 AM EDT */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: line-through; font-size: 14px; color: #000000; }
/* End 'vdp-msrp-price-value-font-weight-bold' (do not modify this line) */